           .float-left { float: left }
          .float-right { float: right }
                .clear { clear: both }
               .center { margin: 0 auto }
            .text-left { text-align: left }
           .text-right { text-align: right }
          .text-center { text-align: center }
         .text-justify { text-align: justify }
            .uppercase { text-transform: uppercase }

               .hidden { display: none!important visibility:hidden }
            .invisible { visibility: hidden }

           .random-box { margin: 10px 0;
                         padding: 6px;
                         border: 1px solid #ccc;
                         background-color: white;
                         overflow: hidden;
                       }
        .random-box h1 { margin: 0 }
        .random-box h2 { margin: 0 }
        .random-box h3 { margin: 0 }

              .shadow1 { /* -webkit-box-shadow: 0 8px 6px -6px black;
                                 box-shadow: 0 8px 6px -6px black;*/
                       }
              .shadow2 { /* -webkit-box-shadow: inset 0 1px 0 rgba(238,238,238,1), inset -2px -2px 0 rgba(255,255,255,0.25), inset -1px -1px 0 rgba(0,0,0,0.25), 2px 2px 4px rgba(0,0,0,0.25);
                                 box-shadow: inset 0 1px 0 rgba(238,238,238,1), inset -2px -2px 0 rgba(255,255,255,0.25), inset -1px -1px 0 rgba(0,0,0,0.25), 2px 2px 4px rgba(0,0,0,0.25);*/
                       }
              .shadow3 { /*-webkit-box-shadow: 2px 2px 5px rgba(50,50,50,0.75);
                                 box-shadow: 2px 2px 5px rgba(50,50,50,0.75);*/
                       }
   .drop-shadow-bottom { /*-webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4);
                                 box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4);*/
                       }

    .border-radius-6px { /*border-radius: 6px;
                         -webkit-background-clip: padding-box;
                                 background-clip: padding-box; */
                       }
    .border-radius-8px { /* border-radius: 8px;
                         -webkit-background-clip: padding-box;
                            -moz-background-clip: padding;
                                 background-clip: padding-box; */
                       }
    .border-radius-10x { /* border-radius: 10px;
                         -webkit-background-clip: padding-box;
                            -moz-background-clip: padding;
                                 background-clip: padding-box;  */
                       }
.border-radius-8px-top { /* border-radius: 8px 8px 0 0;
                         -webkit-background-clip: padding-box;
                            -moz-background-clip: padding;
                                 background-clip: padding-box; */ 
                       }

          .gradient-b1 { background: #98bede;
                         /* background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #deefff), color-stop(100%, #98bede));
                         background: -webkit-linear-gradient(top, #deefff, #98bede);
                         background:    -moz-linear-gradient(top, #deefff, #98bede);
                         background:         linear-gradient(top, #deefff, #98bede);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#deefff', endColorstr='#98bede', GradientType=0);  */
                       }
          .gradient-b2 {  background: #7abcff;
                         /* background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7abcff), color-stop(44%, #60abf8), color-stop(100%, #4096ee));
                         background: -webkit-linear-gradient(top, #7abcff 0, #60abf8 44%, #4096ee 100%);
                         background:    -moz-linear-gradient(top, #7abcff 0, #60abf8 44%, #4096ee 100%);
                         background:         linear-gradient(to bottom, #7abcff 0, #60abf8 44%, #4096ee 100%);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7abcff', endColorstr='#4096ee', GradientType=0);  */
                       }
          .gradient-b3 { background: #a7cfdf;
                         /*background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7cfdf), color-stop(100%, #23538a));
                         background: -webkit-linear-gradient(top, #a7cfdf 0, #23538a 100%);
                         background:    -moz-linear-gradient(top, #a7cfdf 0, #23538a 100%);
                         background:         linear-gradient(to bottom, #a7cfdf 0, #23538a 100%);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7cfdf', endColorstr='#23538a', GradientType=0);*/ 
                       }
          .gradient-b4 { background: #014464;
                         /* background:        -webkit-gradient(linear, left top, left bottom, from(#0272a7), to(#013953));
                         background: -webkit-linear-gradient(top, #0272a7, #013953);
                         background:    -moz-linear-gradient(top, #0272a7, #013953);
                         background:         linear-gradient(top, #0272a7, #013953);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0272a7', endColorstr='#013953', GradientType=0); */
                       }
          .gradient-g1 { background: #fff;
                         /* background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
                         background: -webkit-linear-gradient(top, #fff 0, #f6f6f6 47%, #ededed 100%);
                         background:    -moz-linear-gradient(top, #fff 0, #f6f6f6 47%, #ededed 100%);
                         background:         linear-gradient(top, #fff 0, #f6f6f6 47%, #ededed 100%);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0); /*
                       }
          .gradient-g2 { background: #eee;
                         /* background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #d6d6d6));
                         background: -webkit-linear-gradient(top, #fefefe 0, #d6d6d6 100%);
                         background:    -moz-linear-gradient(top, #fefefe 0, #d6d6d6 100%);
                         background:         linear-gradient(top, #fefefe 0, #d6d6d6 100%);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#d6d6d6', GradientType=0); */
                       }
          .gradient-g3 { background: #eee;
                       /*  background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.2)), color-stop(100%, rgba(0,0,0,.2)));
                         background: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0, rgba(0,0,0,.2) 100%);
                         background:    -moz-linear-gradient(top, rgba(255,255,255,.2) 0, rgba(0,0,0,.2) 100%);
                         background:         linear-gradient(top, rgba(255,255,255,.2) 0, rgba(0,0,0,.2) 100%); */ 
                       }
          .gradient-g4 { background: #f2f6f8;
                       /*  background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f6f8), color-stop(50%, #d8e1e7), color-stop(51%, #b5c6d0), color-stop(100%, #e0eff9));
                         background: -webkit-linear-gradient(top, #f2f6f8 0, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
                         background:    -moz-linear-gradient(top, #f2f6f8 0, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
                         background:         linear-gradient(to bottom, #f2f6f8 0, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=0); */
                       }
          .gradient-g5 { background: #f2f5f6;
                         background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f5f6), color-stop(37%, #e3eaed), color-stop(100%, #c8d7dc));
                         background: -webkit-linear-gradient(top, #f2f5f6 0, #e3eaed 37%, #c8d7dc 100%);
                         background:    -moz-linear-gradient(top, #f2f5f6 0, #e3eaed 37%, #c8d7dc 100%);
                         background:         linear-gradient(to bottom, #f2f5f6 0, #e3eaed 37%, #c8d7dc 100%);
                         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f5f6', endColorstr='#c8d7dc', GradientType=0);
                       }

             .btn-more { display: inline-block;
                         *display: inline;
                         padding: 2px 4px;
                         margin-bottom: 0;
                         margin-left: 4px;
                         *margin-left: .3em;
                         font-size: 13px;
                         color: #333;
                         text-align: center;
                         text-shadow: 0 1px 1px rgba(255,255,255,0.75);
                         vertical-align: middle;
                         cursor: pointer;
                         background-color: #f5f5f5;
                         *background-color: #e6e6e6;
                         background-image:        -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
                         background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
                         background-image:    -moz-linear-gradient(top, #fff, #e6e6e6);
                         background-image:         linear-gradient(top, #fff, #e6e6e6);
                         filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
                         filter: progid:dximagetransform.microsoft.gradient(enabled=false);
                         background-repeat: repeat-x;
                         border: 1px solid #ccc;
                         *border: 0;
                         border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
                         border-color: #e6e6e6 #e6e6e6 #bfbfbf;
                         border-bottom-color: #b3b3b3;
                         border-radius: 4px;
                         *zoom: 1;
                         -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
                                 box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
                       }
       .btn-more:hover,
      .btn-more:active { background-color: #e6e6e6;
                         *background-color: #d9d9d9;
                       }
      .btn-more:active { background-color: #ccc \9 }
 .btn-more:first-child { *margin-left: 0 }
       .btn-more:hover { color: #333;
                         text-decoration: none;
                         background-color: #e6e6e6;
                         *background-color: #d9d9d9;
                         background-position: 0 -15px;
                         -webkit-transition: background-position .1s linear;
                            -moz-transition: background-position .1s linear;
                                 transition: background-position .1s linear;
                       }
       .btn-more:focus { outline: thin dotted #333;
                         outline: 5px auto -webkit-focus-ring-color;
                         outline-offset: -2px;
                       }
       .btn-more:activ { background-color: #e6e6e6;
                         background-color: #d9d9d9 \9;
                         background-image: none;
                         outline: 0;
                         -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
                                 box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
                       }

              .tooltip { cursor: hand; text-decoration: none!important; position: relative; }
         .tooltip span { color: #000; display: none; }
   .tooltip:hover span { display: block;
                         background-color: #efefef;
                         border: 1px solid #ddd;
                         border-radius: 5px 5px;
                         -webkit-box-shadow: 5px 5px rgba(0,0,0,0.1);
                                 box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
                         opacity: .9;
                         font-family: arial, Geneva, sans-serif;
                         position: absolute;
                         left: 1.1em;
                         top: 1.1em;
                         z-index: 99;
                         margin-left: 0;
                         width: 438px;
                       }
     .tooltip .excerpt { font: 12px arial, Geneva, sans-serif; padding: 6px; }
     .tooltip:hover em { font: bold 1.2em arial, Geneva, sans-serif;
                         display: block;
                         padding: .2em 0 .6em 0;
                       }

             .cf:after { content: " "; display: table; }
             .cf:after { clear: both }
                   .cf { *zoom: 1 }